#masthead {
	background:#0e4a7d;

	border:0;
}
.site-title a {
	color: #ddd;
}
.site-title a:hover {
	color: #fff;
	opacity:1;
}
.main-navigation li.current_page_item a, .main-navigation li.current-menu-item a, .main-navigation a:hover, #masthead .menu li.current_page_item a, #masthead .menu li a:hover {
	color: #7898c0; font-family:'News Gothic MT W01 Bold';
}
#masthead .main-navigation li.current-menu-item ul li a, #masthead .menu li.current_page_item ul li a  {
	color:#fff; font-family:'News Gothic MT W01 Bold';
}
#masthead .main-navigation li.current-menu-item ul li a:hover, #masthead .menu li.current_page_item ul li a:hover {
	color:#7898c0; font-family:'News Gothic MT W01 Bold';
}
.main-navigation a {
	color:#fff; font-family:'News Gothic MT W01 Bold';
}
#colophon {
	background:#005957;
	color:#ccc;
	border-top:0;
}
#colophon .widget-title {
	color:#fff;
}
#colophon a {
	color:#e7e7e7;
}
#colophon a:hover {
	color:#FFF;
}
#site-info-wrap {
	border-top:1px solid #3d3d3d;
	color:#e7e7e7;
}
#site-info-wrap a {
	color:#fff;
}
.menu-toggle, .menu-toggle:before {
	color: #fff;
}
.main-navigation ul ul {
	background:#0e4a7d;
}